
#stacks_in_1 {
	margin: 15px 5px 5px 5px;
	padding:  10px;
}
#stacks_in_1735>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1735>.s3_row>.s3_column_left {
	width: 65.43%;
}

#stacks_in_1735>.s3_row>.s3_column_right {
	width: 34.570000%;
}




#stacks_in_1735>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_1735>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1735>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_1735>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1735>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1736 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1737 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1739 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1741 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1744 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_1745 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_1748 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1749 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1858 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_1754 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1854 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_1855 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_1760 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1762 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 5px 5px 5px;
	padding:  5px;
}

#stacks_in_1763 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1848 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1850 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1852 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1769 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1770 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1772 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}
#stacks_in_1774_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1774 a:link, #stacks_in_1774 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1774 a:hover, #stacks_in_1774 a:active {
	color:#4C4C4C;
}



#stacks_in_1774 a:link, #stacks_in_1774 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1774 a:hover {
	background-color:#CC66FF;
}
#stacks_in_1774 a:active {
	background-color:#AD56D8;
}








#stacks_in_1774 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}

#stacks_in_1868 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1869 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1872 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1874 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1876 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1877>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1877>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1877>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1877>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1877 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_1882 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1885 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1879 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1887 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1888 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1891 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1893 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1895 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1896>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1896>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1896>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1896>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1901 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1904 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1898 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1906 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1907 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1910 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1912 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1914 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1915 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1918 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1920 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1922 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1923 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1926 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1928 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1930 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1931 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1934 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1936 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1938 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_1939 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1942 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1944 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1948 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1952 {
	padding:  5px;
}

#stacks_in_1956 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1960 {
	padding:  5px;
}
